0

Multilingual Settings

  • $15



0 reviews / Write a review


The Multilingual Settings is an OCMOD extension for Opencart 3.x, 2.x, 1.5.x. Some fields of system settings of Opencart will become multilingual with it.

Opencart 3.x is supported now!

Supported fields:

  • Meta Title
  • Meta Tag Description
  • Meta Tag Keywords
  • Store Name
  • Store Owner
  • Address
  • Geocode
  • E-Mail
  • Telephone
  • Fax
  • Opening Time
  • Comment

Moreover, the Telephone field is increased up to 64 characters.

Warning! If you have an error Array to string conversion, please write us.

Requirements
PHP version 5.4+
OCMOD (OC 2 only) OCMOD multiline fix
OCMOD fix error skip
vQmod (OC 1.5 only) 2.5+
Compatibility
OpenCart version 1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0
File name Size Downloads Action
Multilingual Settings 2.1 for 2.0.1.x and 2.1.x 2.91KB 5
Multilingual Settings 2.1 for 3.x 2.89KB 5
Multilingual Settings 2.1 for 2.2.x - 2.3.x 2.9KB 5
Multilingual Settings 2.1 for 1.5.x 2.59KB 4
Multilingual Settings 2.1 for 2.0.2.x - 2.0.3.x 2.88KB 3

Write a review

Note: HTML is not translated!
    Bad           Good

Tags: ocmod, setting, language